@import 'src/components/rem';

.grid {
    display: grid;
    grid-template-columns: rem(155px) 1fr;
    grid-column-gap: rem(16px);

    label {
        justify-self: flex-end;
        white-space: nowrap;
    }

    * {
        align-self: center;
    }

    span {
        grid-column: 2/3;
    }
}

.delete {
    svg {
        path {
            fill: #EC393D !important;
        }
    }

    p {
        color: #EC393D;
    }
}

.calendar {
    max-width: 130px;
}

.infoMessage {
    max-width: none;
    width: 100%;
    margin-bottom: rem(8px);
}

.middle {
    @extend .grid;

    * {
        max-width: 242px;
    }
}

@media screen and (max-width: 768px) {
    .grid {
        display: block;
    }
}
